Toggle Menu
WordPress UFO Plugin Download

Content Starts Compatibility Fix To UFO Flying Saucer Plugin

Published by

Hello!

I’m glad to announce the new version 1.0.1 of the classic UFO plugin. User reported about the flying saucer not appearing correctly. Now this new version fixes the compatibility issue happening with some CSS in WordPress themes.

Love and happiness

You can purchase the UFO Flying Saucer plugin from the awesome Creative Market Shop.

Cheers!
Moki-Moki

Tags: , , , Categorised in: